GNOME-HEARTS(6)

NAME
gnome-hearts — play a game of hearts

USAGE

gnome-hearts [--show-cards]

Gnome hearts is an implementation of the classic card game for the GNOME desktop, featuring configurable rulesets and editable computer opponents to satisfy widely diverging playing styles.

The full documentation is written in DocBook XML and can be accessed through the GNOME help system.

OPTIONS

--show-cards
    Show all the card faces when playing the game. Useful for debugging your own AI players.

FILES
$XDG_CONFIG_HOME/gnome-hearts/gnome-hearts.cfg
    This file stores the configuration for gnome-hearts. It is automatically created when you start the game for the first time. On most systems, $XDG_CONFIG_HOME points to ~/.config

AUTHOR

Gnome Hearts was written by Sander Marechal

This manual page was written by Sander Marechal <s.marechal@jejik.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.